saving . . . saved scilab usage has been deleted. scilab usage has been hidden .
scilab usage
Title
Question
after this workshop, can we install and use the scilab 6.0.2 instead of scilab 5.5.2

Scilab Installing 00-01 min 0-10 sec 04-05-19, 3 p.m. plreddy.vlsi

Answers:

Yes, you can.
04-05-19, 3:05 p.m. siddharth11235@gmail.com


Log-in to answer to this question.